* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}
@font-face {
    font-family:OpenSans-Regular;
    src: url(../font/OpenSans-Regular.ttf);
  }
@font-face {
    font-family:OpenSans-SemiBold;
    src: url(../font/OpenSans-SemiBold.ttf);
    }
  body {
    overflow-x: hidden; 
  }
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: OpenSans-SemiBold;
    letter-spacing: .3px;
    line-height: 1.2;
}
tr,
td,
th{
    font-family: OpenSans-Regular;
}
a,
li,
span {
    font-family: OpenSans-Regular;
    text-decoration: none;
    line-height: 1.5;
}
p{
    font-family: OpenSans-Regular;
    text-decoration: none;
    line-height: 1.5;
text-align: justify;   
}
/* h2{
    font-size: 26px;
} */
.tab-btn{
    font-family: OpenSans-SemiBold; 
}

.sec-padd1{
    padding-top: 2rem;
 }
 .sec-padd2{
     padding-bottom: 2rem;
 }
 .sec-padd3{
     padding: 2rem 0 ;
 }
 .sec-padd4{
     padding-top: 3rem;
 }
 .sec-padd5{
     padding: 3rem 0 ;
 }
 .sec-padd6{
     padding: 4rem 0 ;
 }
 .sec-padd7{
     padding: 6rem 0;
 }
 .sec-padd8{
     padding-bottom: 3rem;
 }

/* banner section css start  */

.banner-sec{
    margin-top: 6rem;
}

.banner-sec .carousel-inner h3{
    color: #282828;
    text-align: left;
    font-size: 35px;
}
.banner-sec .slider-btn{
    text-align: left;
    margin-top: 35px;
}
.banner-sec .slider-btn a{
    padding: 12px 25px 12px 25px;
    background: #E6000A;
    border-radius: 6px;
    color: #fff;
    transition-duration: 0.3s;
}
.banner-sec .slider-btn a:hover{
    background: #282828;
    transition: all ease-in-out 0.3s; 
}
.banner-sec .carousel-caption{
    right: 30%;
    left: 16%;
    top: 240px;
    padding-top: 0rem;
    padding-bottom: 0rem;
    bottom: 0rem;
}
.banner-sec .carousel-control-next-icon{
    background-image: url(/assets/images/homepage/arrow-right.png);
    width: 24%;
    height: 11%;
}
.banner-sec .carousel-control-prev-icon{
    background-image: url(/assets/images/homepage/arrow-left.png);
    width:24%;
    height: 11%;
}
.banner-sec .carousel-indicators [data-bs-target]{
    width: 12px;
    height: 12px;
    background-color: #282828;
    border-radius: 50%;
}

/* banner section css end  */

/* why lighthouse erp css section start */

/* Play button styling */
.image-video-btn {
    position: relative;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 47%;
    transform: translate(-50%, -50%);
    background-color: rgba(255, 0, 0, 0.5);
    border: 2px solid white;
    color: white; 
    font-size: 32px;
    color: white;
    cursor: pointer;
    padding: 25px;
    border-radius: 50%;
    z-index: 2;
    transition: transform 0.3s ease;
    overflow: hidden;
    width: 100px;
    height: 100px;
}
.play-btn i {
    opacity: 1; 
}
.play-btn::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(1);
    animation: wave 1.8s ease-out infinite;
    opacity: 0;
    pointer-events: none;
    z-index: -1;
}


.play-btn:hover {
    transform: translate(-50%, -50%) scale(1.1);
}

.play-btn:hover::before {
    opacity: 1;
}
.play-btn {
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(255, 255, 255, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}
#videoModal .btn-close {
    font-size: 1.5rem;
    opacity: 1;
    filter: brightness(0) invert(1); /* Makes it white */
    z-index: 9999; /* Ensures it stays on top */
}

.modal-body{
    width: 900px;
    height: 506px;
    right: 50%;
}
.modal-body #videoIframe{
    width: 900px;
    height: 506px;
}
.btn-close{
    top: -40px;
    right: -150px;
}

.why-lighthouse-erp-sec h2{
    font-size: 26px;
    line-height: 1.5;
}

.why-lighthouse-erp-sec .slider-btn{
    margin-top: 30px;
}
.why-lighthouse-erp-sec .slider-btn a{
    padding: 12px 20px 12px 20px;
    background: #E6000A;
    border-radius: 6px;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    transition-duration: 0.3s;
}
.why-lighthouse-erp-sec .slider-btn a:hover{
    background: #282828;
    transition: all ease-in-out 0.3s; 
}
/* why lighthouse erp css section end  */

/* animated bar animation css start  */

.animated-bar{
    position: relative;
    z-index: 0;
}
.animated-bar span::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    width: 80px;
    height: 6px;
    background: rgba(230, 0, 10, 30%);
    border-radius: 5px;
}
.animated-bar span::after{
    content: "";
    position: absolute;
    left: 0;
    height: 10px;
    width: 10px;
    bottom: -17px;
    border-radius: 50%;
    background: #E6000A;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-name: move-circle;
}
@keyframes move-circle{
    0%{
        left: 0px;
    }
    50%{
        left: 80px;
    }
    0%{
        right: 0px;
    }
    50%{
        right: 80px;
    }
}

/* animated bar animation css end  */

/* industry section css start  */

.industry-sec .row{
    margin-top: 5rem;
}
.industry-sec .industry-card{
    border: 1px solid #E7E7E7;
    border-radius: 8px;
    background-color: #fff;
    min-height: 28.5rem;
}
.industry-sec .industry-card-para{
    padding: 24px;
}
.industry-sec .industry-card-para h3{
    font-size: 20px;
}
.industry-sec .industry-card-para p{
    font-size: 15px;
}
.industry-sec .industry-card-para a{
    font-size: 14px;
    color: #E6000A;
    transition-duration: 0.3s;
}
.industry-sec .industry-card-para a:hover{
    color: #282828;
    transition: all ease-in 0.3s;
}
.industry-sec .industry-card-para a i {
    margin-left: 7px;
    transition: margin-left 0.3s ease-in;
}

.industry-sec .industry-card-para a:hover i {
    margin-left: 10px;
}
.industry-sec{
    background-image: url(/assets/images/homepage/industry-optimize-bg.webp);
    background-size: cover;
}
.industry-sec .industry-txt{
    margin-top: 2.5rem;
}
.industry-sec .industry-card-img img{
    border-radius: 8px 8px 0px 0px;
}
.industry-card {
  overflow: hidden;
}

.industry-card-img img {
  transition: transform 0.5s ease;
}

.industry-card:hover .industry-card-img img {
  transform: scale(1.07);
}

/* industry section css end  */

/* product section css start  */

.product-sec .product-card {
    padding: 16px 12px 0px 12px;
}

.product-sec .product-border:hover {
    transform: translateY(-10px); 
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.product-sec .product-border {
    border: 1px solid #E7E7E7;
    border-radius: 8px;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    min-height: 29.7rem;
}

.product-sec .product-card-para {
    padding: 24px;
}

.product-sec .product-card-para h3 {
    font-size: 20px;
}

.product-sec .product-card-para p {
    font-size: 15px;
}

.product-sec .product-card-para a {
    font-size: 14px;
    color: #E6000A;
    transition-duration: 0.3s;
}

.product-sec .product-card-para a:hover {
    color: #282828;
    transition: all ease-in 0.3s;
}

.product-sec .product-card-para a i {
    margin-left: 7px;
    transition: margin-left 0.3s ease-in;
}

.product-sec .product-card-para a:hover i {
    margin-left: 10px;
}

.product-sec .product-card-img {
    display: flex;
    justify-content: center;
    padding-top: 23px;
}

.product-h-txt {
    margin: 40px 0px 20px 0px;
}

.product-sec .slick-dots li button:before {
    font-size: 48px;
}

.product-sec .slick-dots li.slick-active button:before {
    color: #E6000A;
}

.product-sec .slick-track {
    margin-bottom: 2rem;
}

.product-sec .slick-dots li {
    margin: 0px;
}

.product-sec .industry-txt{
    margin-top: 3rem;
}

/* product section css end */


/* erp module section start  */

.erp-module-sec .erp-module-card {
    position: relative;
    border: 1px solid #E7E7E7;
    border-radius: 8px;
    background-color: #fff;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.erp-module-sec .erp-module-card:hover {
    transform: translateY(-10px);  
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.erp-module-sec .erp-module-card > * {
    transition: none; 
}

.erp-module-sec .erp-module-icon img {
    transition: none;
}

.erp-module-sec .erp-module-card-para {
    transition: none; 
}


.erp-module-sec .erp-module-card-para{
    padding: 24px;
}
.erp-module-sec .erp-module-card-para h3{
    font-size: 20px;
}
.erp-module-sec .erp-module-card-para p{
    font-size: 15px;
}
.erp-module-sec .erp-module-card-para a{
    font-size: 14px;
    color: #E6000A;
    transition-duration: 0.3s;
}
.erp-module-sec .erp-module-card-para a:hover{
    color: #282828;
    transition: all ease-in 0.3s;
}
.erp-module-sec .erp-module-card-para a i {
    margin-left: 7px;
    transition: margin-left 0.3s ease-in;
}

.erp-module-sec .erp-module-card-para a:hover i {
    margin-left: 10px;
}
.erp-module-sec .erp-module-icon{
    padding: 30px 0px 0px 20px;
}
.erp-module-container{
    background-image: url(/assets/images/homepage/erp-module-bg.webp);
    background-size: cover;
    padding: 3rem;
}
.erp-module-sec .row{
    margin-top: 40px;
}

/* erp module section end  */

/* whats new section css start  */
.what-new-row{
    margin-top: 4rem;
}
.what-new-sec .what-card-txt h3{
    font-size: 24px;
    margin-bottom: 12px;
    color: #E6000A;
}
.what-new-sec .slick-dots li button:before {
    font-size: 48px;
}
.what-new-sec .slick-dots li.slick-active button:before {
    color: #E6000A;
}
.what-new-sec .what-slider{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    max-height: 20.8rem;
    border-radius: 8px;
}
.what-new-sec .slick-track {
    margin-bottom: 2rem;
}
.what-new-sec .what-card-txt{
    padding-right: 35px;
}
.what-new-sec .slick-dots li {
    margin: 0px;
}
.what-new-sec .slick-dots{
    bottom: -50px;
}
.what-img img{
    border-radius: 8px 0px 0px 8px;
}


/* whats new section css end  */

/* support section css start  */

.support-sec .support-card{
    padding: 20px;
}
.support-sec .support-card-para h3{
    font-size: 20px;
}
.support-sec .support-card-para{
    margin-top: 18px;
    text-align: center;
}
.support-sec .support-card-para p{
    text-align: center;
}
.support-sec .support-icon{
    text-align: center;
}
.support-sec .support-container{
    background-image: url(/assets/images/homepage/support-bg.webp);
    background-size: cover;
    padding: 35px 35px 10px 35px;
    border-radius: 8px;
}

.support-icon {
  transition: transform 0.6s ease;
  transform-style: preserve-3d;
}

.support-card:hover .support-icon {
  transform: rotateY(180deg);
}

/* support section css end  */

/* Counter section css start  */

.counter {
  font-size: 48px;
  color: #fff;
  text-align: center;
  font-weight: 600;
}

.counter-description {
  font-size: 24px;
  color: #fff;
  text-align: center;
}
.counter-sec{
    background-color: #E6000A;
    margin-top: 2rem;
    /* margin-bottom: 2rem; */
}
.counter-card {
  border-right: 2px solid #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%; /* Ensure full height if needed */
  padding: 20px 0; /* Optional: add vertical padding */
}

.counter-card.no-border {
  border-right: none;
}
/* Counter section css end  */

/* testimonial section css start  */

.quote img{
    margin-bottom: 16px;
}
.testimonial-card-txt{
    padding: 45px;
}
.testimonial-card-txt ul{
    list-style: none;
    padding: 0px;
}
.testimonial-sec .client-img{
    text-align: -webkit-center;
}
.testimonial-slider {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.testimonial-card {
  flex: 1 1 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  min-height: 36rem; /* Set a base minimum height */
  padding: 20px;
  border-radius: 8px;
}

.testimonial-card-txt {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.testimonial-sec{
    background-color: #f1f1f1;
}
.testimonial-sec .slick-next::before {
  content: "\f061";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #000;            
  opacity: 1;             
  transition: color 0.3s; 
}

.testimonial-sec .slick-next:hover::before {
  color: #DC2C1D;         
}
.testimonial-sec .slick-prev::before {
  content: "\f060";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #000;            
  opacity: 1;             
  transition: color 0.3s; 
}

.testimonial-sec .slick-prev:hover::before {
  color: #DC2C1D;         
}

.testimonial-sec .testimonial-row{
    margin-top: 3rem;
}
.testimonial-sec .industry-txt{
    margin-top: 3rem;
}
/* testimonial section css end */


/* responsive css start  */

@media only screen and (min-width:1400px) and (max-width:1600px){
    .banner-sec .carousel-caption{
        top: 180px;
        left: 12%;
    }
}

@media only screen and (min-width:1200px) and (max-width:1399px){

    h2{
        font-size: 26px;
    }

     .banner-sec .carousel-caption{
        left: 12%;
        top: 150px;
    }
    .banner-sec .carousel-inner h3{
        font-size: 28px;
    }
    .why-lighthouse-erp-sec h2 {
        font-size: 24px;
        line-height: 1.3;
    }
    .industry-sec .industry-card{
        min-height: 28rem;
    }
    .modal-body{
        right: 40%;
    }
    .product-sec .product-border{
        min-height: 31rem;
    }
    .erp-module-sec .erp-module-card{
        min-height: 22rem;
    }
    .what-new-sec .what-slider{
        max-height: 19rem;
    }
}

@media only screen and (min-width:1120px) and (max-width:1199px){
    h2{
        font-size: 24px;
    }
    .banner-sec .carousel-caption{
        left: 12%;
        top: 120px;
    }
    .banner-sec .carousel-inner h3{
        font-size: 26px;
    }
    .why-lighthouse-erp-sec h2 {
        font-size: 24px;
        line-height: 1.3;
    }
    .banner-sec .slider-btn a {
        padding: 10px 20px 10px 20px;
    }
    .modal-body{
        width: 800px;
        height: 450px;
        right: 30%;
    }
    .modal-body #videoIframe{
        width: 800px;
        height: 450px;
    }
    .industry-sec .industry-card-para{
        padding: 15px;
    }
    .industry-sec .industry-card-para h3{
        font-size: 18px;
    }
    .industry-sec .industry-card{
        min-height: 26rem;
    }
    .product-sec .product-card-para{
        padding: 15px;
    }
    .erp-module-sec .erp-module-card-para{
        padding: 15px;
    }
    .erp-module-sec .erp-module-icon{
        padding: 30px 0px 0px 15px;
    }
    .erp-module-sec .erp-module-icon img{
        width: 25%;
    }
    .erp-module-sec .erp-module-card-para h3{
        font-size: 18px;
    }
    .erp-module-sec .erp-module-card{
        min-height: 20rem;
    }
    .what-new-sec .what-slider{
        max-height: 16.5rem;
    }
    .what-new-sec .what-card-txt h3{
        font-size: 20px;
    }
    .support-sec .support-card-para h3{
        font-size: 18px;
    }
    .support-sec .support-icon img{
        width: 25%;
    }
    .counter {
        font-size: 35px;
    }
    .counter-description{
        font-size: 20px;
    }
    .testimonial-sec .slick-prev{
        left: -12px;
    }
    .testimonial-sec .slick-next{
        right: -12px;
    }
}

@media only screen and (min-width:1024px) and (max-width:1119px){
    h2{
        font-size: 24px;
    }
    .banner-sec .carousel-caption{
        left: 12%;
        top: 120px;
    }
    .banner-sec .carousel-inner h3{
        font-size: 26px;
    }
    .why-lighthouse-erp-sec h2 {
        font-size: 24px;
        line-height: 1.3;
    }
    .banner-sec .slider-btn a {
        padding: 10px 20px 10px 20px;
    }
    .modal-body{
        width: 800px;
        height: 450px;
        right: 30%;
    }
    .modal-body #videoIframe{
        width: 800px;
        height: 450px;
    }
    .industry-sec .industry-card-para{
        padding: 15px;
    }
    .industry-sec .industry-card-para h3{
        font-size: 18px;
    }
    .industry-sec .industry-card{
        min-height: 26rem;
    }
    .product-sec .product-card-para{
        padding: 15px;
    }
    .erp-module-sec .erp-module-card-para{
        padding: 15px;
    }
    .erp-module-sec .erp-module-icon{
        padding: 30px 0px 0px 15px;
    }
    .erp-module-sec .erp-module-icon img{
        width: 25%;
    }
    .erp-module-sec .erp-module-card-para h3{
        font-size: 18px;
    }
    .erp-module-sec .erp-module-card{
        min-height: 22rem;
    }
    .what-new-sec .what-slider{
        max-height: 16.5rem;
    }
    .what-new-sec .what-card-txt h3{
        font-size: 20px;
    }
    .support-sec .support-card-para h3{
        font-size: 18px;
    }
    .support-sec .support-icon img{
        width: 25%;
    }
    .counter {
        font-size: 35px;
    }
    .counter-description{
        font-size: 20px;
    }
    .testimonial-sec .slick-prev{
        left: -12px;
    }
    .testimonial-sec .slick-next{
        right: -12px;
    }

}
@media only screen and (min-width:901px) and (max-width:1023px){
        .sec-padd8 {
        padding-bottom: 2rem;
    }
    .modal-body{
        width: 100%;
        height: 300px;
        right: 0%;
    }
    .btn-close {
        top: -40px;
        right: 0px;
    }
    .modal-body #videoIframe{
        width: 100%;
        height: 300px;
    }
    .play-btn{
        width: 14%;
        height: 32%;
        font-size: 28px;
        top: 50%;
        left: 50%;
        padding: 18px;
    }
    .why-lighthouse-erp-sec .image-video-btn{
        text-align: center;
    }
    .why-lighthouse-erp-sec .image-video-btn img{
        width: 70%;
    }
    .why-lighthouse-erp-sec h2{
        font-size: 24px;
        line-height: 1.2;
        margin-top: 20px;
    }
    .why-lighthouse-erp-sec{
        font-size: 15px;
    }
    .why-lighthouse-erp-sec .slider-btn{
        text-align: center;
    }
    .why-lighthouse-erp-sec .slider-btn a{
        font-size: 14px;
    }
    .industry-sec h2{
        font-size: 21px;
    }
    .industry-sec .row {
        margin-top: 6rem;
    }
   .industry-sec .mt-5{
    margin-top: 0rem !important;
   }
    .industry-sec .industry-card-para {
        padding: 18px;
    }
    .industry-sec .industry-card {
        min-height: 24rem;
        margin-bottom: 25px;
    }
    .industry-sec .industry-card-para h3 {
        font-size: 18px;
    }
    .industry-sec .industry-card-para p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .industry-sec .industry-card-img img{
        width: 100%;
    }
    .industry-sec .industry-txt{
        margin-top: 1rem;
    }
    .industry-sec .row {
        margin-top: 4rem;
    }
    .product-sec .industry-txt {
        margin-top: 0rem;
    }
    .product-sec h2{
        font-size: 21px;
    }
    .product-sec .product-card{
        padding: 12px;
    }
    .product-sec .product-card-para h3 {
        font-size: 18px;
    }
    .product-sec .product-card-para p {
        font-size: 14px;  
    }
    .product-sec .product-card-para {
        padding: 17px;
    }
    .product-card-img img{
        width: 40%;
    }
    .product-sec .product-border{
        min-height: 0px;
    }
    .erp-module-container{
        padding: 1rem;
    }
    .erp-module-sec .erp-module-card{
        margin-bottom: 20px;
        min-height: 18rem;
    }
    .erp-module-sec .mt-5{
        margin-top: 0rem !important;
    }
    .erp-module-sec .erp-module-card-para h3{
        font-size: 18px;
    }
    .erp-module-sec .erp-module-card-para{
        padding: 18px;
    }
    .erp-module-sec .erp-module-icon {
        padding: 30px 0px 0px 18px;
    }
    .erp-module-sec .erp-module-icon img{
        width: 15%;
    }
    .what-new-sec h2{
        font-size: 21px;
    }
    
    .what-card .row{
        display: block;
    }
    .what-new-row {
        margin-top: 5rem;
    }
    .what-new-sec .what-card-txt h3{
        padding-left: 10px;
        font-size: 18px;
        padding-top: 11px;
    }
    .what-new-sec .what-card-txt {
        padding-right: 12px;
    }
    .what-card-txt p{
        font-size: 14px;
        padding-left: 10px;
    }
    .what-new-sec .what-slider{
        max-height: 35rem;
    }
    .what-card-txt h6{
        padding-left: 10px;
        font-size: 13px;
    }
    .what-img img{
        border-radius: 0px;
        width: 100%;
    }
    .support-sec .support-container{
        padding-right: 15px;
        padding-left: 15px;
    }
    .support-sec h2{
        font-size: 21px;
    }
    .support-sec .product-h-txt{
        font-size: 13px;
    }
    .support-icon img{
        width: 35%;
    }
    .support-sec .support-card-para h3{
        font-size: 18px;
    }
    .support-card-para p{
        font-size: 14px;
    }
    .counter-sec .counter-row{
        display: block;
    }
    .counter-card{
        border: none;
    }
    .counter{
        font-size: 32px;
    }
    .counter-description{
        font-size: 18px;
    }
    .testimonial-card{
        padding: 0px;
    }
    .testimonial-sec h2{
        font-size: 21px;
    }
    .testimonial-sec .testimonial-card-txt p{
        font-size: 15px !important;
    }
    .testimonial-card-txt{
        padding: 12px;
    }
    .testimonial-sec .client-img{
        display: none;
    }
    .testimonial-sec .testimonial-card{
        margin: 2px;
    }
    .testimonial-sec .testimonial-card .row{
        display: block;
    }
    .testimonial-sec .industry-txt{
        margin-top: 1rem;
    }
    .testimonial-sec .slick-dots li button:before{
        font-size: 40px;
    }
    .testimonial-sec .slick-dots li.slick-active button:before{
        color: #e6000a;
    }
    .testimonial-sec .slick-dots{
        width: 95%;
    }
    .mobile-banner{
        margin-top: 6rem;
    }
    .mobile-banner .container-fluid{
        padding: 0px;
    }
    .mobile-banner .slick-dots li button:before{
        font-size: 40px;
    }
    .mobile-banner .slick-dots li.slick-active button:before{
        color: #e6000a;
    }
}

@media only screen and (min-width:768px) and (max-width:900px){
        .sec-padd8 {
        padding-bottom: 2rem;
    }
    .modal-body{
        width: 100%;
        height: 300px;
        right: 0%;
    }
    .btn-close {
        top: -40px;
        right: 0px;
    }
    .modal-body #videoIframe{
        width: 100%;
        height: 300px;
    }
    .play-btn{
        width: 14%;
        height: 32%;
        font-size: 28px;
        top: 50%;
        left: 50%;
        padding: 18px;
    }
    .why-lighthouse-erp-sec .image-video-btn{
        text-align: center;
    }
    .why-lighthouse-erp-sec .image-video-btn img{
        width: 70%;
    }
    .why-lighthouse-erp-sec h2{
        font-size: 24px;
        line-height: 1.2;
        margin-top: 20px;
    }
    .why-lighthouse-erp-sec{
        font-size: 15px;
    }
    .why-lighthouse-erp-sec .slider-btn{
        text-align: center;
    }
    .why-lighthouse-erp-sec .slider-btn a{
        font-size: 14px;
    }
    .industry-sec h2{
        font-size: 21px;
    }
    .industry-sec .row {
        margin-top: 6rem;
    }
   .industry-sec .mt-5{
    margin-top: 0rem !important;
   }
    .industry-sec .industry-card-para {
        padding: 18px;
    }
    .industry-sec .industry-card {
        min-height: 25rem;
        margin-bottom: 25px;
    }
    .industry-sec .industry-card-para h3 {
        font-size: 18px;
    }
    .industry-sec .industry-card-para p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .industry-sec .industry-card-img img{
        width: 100%;
    }
    .industry-sec .industry-txt{
        margin-top: 1rem;
    }
    .industry-sec .row {
        margin-top: 4rem;
    }
    .product-sec .industry-txt {
        margin-top: 0rem;
    }
    .product-sec h2{
        font-size: 21px;
    }
    .product-sec .product-card{
        padding: 12px;
    }
    .product-sec .product-card-para h3 {
        font-size: 18px;
    }
    .product-sec .product-card-para p {
        font-size: 14px;  
    }
    .product-sec .product-card-para {
        padding: 17px;
    }
    .product-card-img img{
        width: 40%;
    }
    .product-sec .product-border{
        min-height: 0px;
    }
    .erp-module-container{
        padding: 1rem;
    }
    .erp-module-sec .erp-module-card{
        margin-bottom: 20px;
        min-height: 18rem;
    }
    .erp-module-sec .mt-5{
        margin-top: 0rem !important;
    }
    .erp-module-sec .erp-module-card-para h3{
        font-size: 18px;
    }
    .erp-module-sec .erp-module-card-para{
        padding: 18px;
    }
    .erp-module-sec .erp-module-icon {
        padding: 30px 0px 0px 18px;
    }
    .erp-module-sec .erp-module-icon img{
        width: 15%;
    }
    .what-new-sec h2{
        font-size: 21px;
    }
    
    .what-card .row{
        display: block;
    }
    .what-new-row {
        margin-top: 5rem;
    }
    .what-new-sec .what-card-txt h3{
        padding-left: 10px;
        font-size: 18px;
        padding-top: 11px;
    }
    .what-new-sec .what-card-txt {
        padding-right: 12px;
    }
    .what-card-txt p{
        font-size: 14px;
        padding-left: 10px;
    }
    .what-new-sec .what-slider{
        max-height: 35rem;
    }
    .what-card-txt h6{
        padding-left: 10px;
        font-size: 13px;
    }
    .what-img img{
        border-radius: 0px;
        width: 100%;
    }
    .support-sec .support-container{
        padding-right: 15px;
        padding-left: 15px;
    }
    .support-sec h2{
        font-size: 21px;
    }
    .support-sec .product-h-txt{
        font-size: 13px;
    }
    .support-icon img{
        width: 35%;
    }
    .support-sec .support-card-para h3{
        font-size: 18px;
    }
    .support-card-para p{
        font-size: 14px;
    }
    .counter-sec .counter-row{
        display: block;
    }
    .counter-card{
        border: none;
    }
    .counter{
        font-size: 32px;
    }
    .counter-description{
        font-size: 18px;
    }
    .testimonial-card{
        padding: 0px;
    }
    .testimonial-sec h2{
        font-size: 21px;
    }
    .testimonial-sec .testimonial-card-txt p{
        font-size: 15px !important;
    }
    .testimonial-card-txt{
        padding: 12px;
    }
    .testimonial-sec .client-img{
        display: none;
    }
    .testimonial-sec .testimonial-card{
        margin: 2px;
    }
    .testimonial-sec .testimonial-card .row{
        display: block;
    }
    .testimonial-sec .industry-txt{
        margin-top: 1rem;
    }
    .testimonial-sec .slick-dots li button:before{
        font-size: 40px;
    }
    .testimonial-sec .slick-dots li.slick-active button:before{
        color: #e6000a;
    }
    .testimonial-sec .slick-dots{
        width: 95%;
    }
    .mobile-banner{
        margin-top: 6rem;
    }
    .mobile-banner .container-fluid{
        padding: 0px;
    }
    .mobile-banner .slick-dots li button:before{
        font-size: 40px;
    }
    .mobile-banner .slick-dots li.slick-active button:before{
        color: #e6000a;
    }
}

@media only screen and (min-width:576px) and (max-width:767px){
    .sec-padd8 {
        padding-bottom: 2rem;
    }
    .modal-body{
        width: 100%;
        height: 300px;
        right: 0%;
    }
    .btn-close {
        top: -40px;
        right: 0px;
    }
    .modal-body #videoIframe{
        width: 100%;
        height: 300px;
    }
    .play-btn{
        width: 20%;
        height: 32%;
        font-size: 28px;
        top: 50%;
        left: 50%;
        padding: 18px;
    }
    .why-lighthouse-erp-sec h2{
        font-size: 24px;
        line-height: 1.2;
        margin-top: 20px;
    }
    .why-lighthouse-erp-sec{
        font-size: 15px;
    }
    .why-lighthouse-erp-sec .slider-btn{
        text-align: center;
    }
    .why-lighthouse-erp-sec .slider-btn a{
        font-size: 14px;
    }
    .industry-sec h2{
        font-size: 21px;
    }
    .industry-sec .row {
        margin-top: 6rem;
    }
   .industry-sec .mt-5{
    margin-top: 0rem !important;
   }
    .industry-sec .industry-card-para {
        padding: 18px;
    }
    .industry-sec .industry-card {
        min-height: 0px;
        margin-bottom: 25px;
    }
    .industry-sec .industry-card-para h3 {
        font-size: 18px;
    }
    .industry-sec .industry-card-para p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .industry-sec .industry-card-img img{
        width: 100%;
    }
    .industry-sec .industry-txt{
        margin-top: 1rem;
    }
    .industry-sec .row {
        margin-top: 4rem;
    }
    .product-sec .industry-txt {
        margin-top: 0rem;
    }
    .product-sec h2{
        font-size: 21px;
    }
    .product-sec .product-card{
        padding: 0px;
    }
    .product-sec .product-card-para h3 {
        font-size: 18px;
    }
    .product-sec .product-card-para p {
        font-size: 14px;  
    }
    .product-sec .product-card-para {
        padding: 17px;
    }
    .product-card-img img{
        width: 40%;
    }
    .product-sec .product-border{
        min-height: 0px;
    }
    .erp-module-container{
        padding: 1rem;
    }
    .erp-module-sec .erp-module-card{
        margin-bottom: 20px;
    }
    .erp-module-sec .mt-5{
        margin-top: 0rem !important;
    }
    .erp-module-sec .erp-module-card-para h3{
        font-size: 18px;
    }
    .erp-module-sec .erp-module-card-para{
        padding: 18px;
    }
    .erp-module-sec .erp-module-icon {
        padding: 30px 0px 0px 18px;
    }
    .erp-module-sec .erp-module-icon img{
        width: 15%;
    }
    .what-new-sec h2{
        font-size: 21px;
    }
    
    .what-card .row{
        display: block;
    }
    .what-new-row {
        margin-top: 5rem;
    }
    .what-new-sec .what-card-txt h3{
        padding-left: 10px;
        font-size: 18px;
        padding-top: 11px;
    }
    .what-new-sec .what-card-txt {
        padding-right: 12px;
    }
    .what-card-txt p{
        font-size: 14px;
        padding-left: 10px;
    }
    .what-new-sec .what-slider{
        max-height: 30rem;
    }
    .what-card-txt h6{
        padding-left: 10px;
        font-size: 13px;
    }
    .what-img img{
        border-radius: 0px;
    }
    .support-sec .support-container{
        padding-right: 15px;
        padding-left: 15px;
    }
    .support-sec h2{
        font-size: 21px;
    }
    .support-sec .product-h-txt{
        font-size: 13px;
    }
    .support-icon img{
        width: 15%;
    }
    .support-sec .support-card-para h3{
        font-size: 18px;
    }
    .support-card-para p{
        font-size: 14px;
    }
    .counter-sec .counter-row{
        display: block;
    }
    .counter-card{
        border: none;
    }
    .counter{
        font-size: 32px;
    }
    .counter-description{
        font-size: 20px;
    }
    .testimonial-card{
        padding: 0px;
    }
    .testimonial-sec h2{
        font-size: 21px;
    }
    .testimonial-sec .testimonial-card-txt p{
        font-size: 15px !important;
    }
    .testimonial-card-txt{
        padding: 12px;
    }
    .testimonial-sec .client-img{
        display: none;
    }
    .testimonial-sec .testimonial-card{
        margin: 2px;
    }
    .testimonial-sec .testimonial-card .row{
        display: block;
    }
    .testimonial-sec .industry-txt{
        margin-top: 1rem;
    }
    .testimonial-sec .slick-dots li button:before{
        font-size: 40px;
    }
    .testimonial-sec .slick-dots li.slick-active button:before{
        color: #e6000a;
    }
    .testimonial-sec .slick-dots{
        width: 95%;
    }
    .mobile-banner{
        margin-top: 6rem;
    }
    .mobile-banner .container-fluid{
        padding: 0px;
    }
    .mobile-banner .slick-dots li button:before{
        font-size: 40px;
    }
    .mobile-banner .slick-dots li.slick-active button:before{
        color: #e6000a;
    }
}

@media only screen and (min-width:420px) and (max-width:575px){
    .sec-padd8 {
        padding-bottom: 2rem;
    }
    .modal-body{
        width: 100%;
        height: 240px;
        right: 0%;
    }
    .modal-body #videoIframe{
        width: 100%;
        height: 240px;
    }
    .play-btn{
        width: 30%;
        height: 48%;
        font-size: 28px;
        top: 50%;
        left: 50%;
        padding: 18px;
    }
    .why-lighthouse-erp-sec h2{
        font-size: 24px;
        line-height: 1.2;
        margin-top: 20px;
    }
    .why-lighthouse-erp-sec{
        font-size: 15px;
    }
    .why-lighthouse-erp-sec .slider-btn{
        text-align: center;
    }
    .why-lighthouse-erp-sec .slider-btn a{
        font-size: 14px;
    }
    .industry-sec h2{
        font-size: 21px;
    }
    .industry-sec .row {
        margin-top: 6rem;
    }
   .industry-sec .mt-5{
    margin-top: 0rem !important;
   }
    .industry-sec .industry-card-para {
        padding: 18px;
    }
    .industry-sec .industry-card {
        min-height: 0px;
        margin-bottom: 25px;
    }
    .industry-sec .industry-card-para h3 {
        font-size: 18px;
    }
    .industry-sec .industry-card-para p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .industry-sec .industry-txt{
        margin-top: 1rem;
    }
    .industry-sec .row {
        margin-top: 4rem;
    }
    .product-sec .industry-txt {
        margin-top: 0rem;
    }
    .product-sec h2{
        font-size: 21px;
    }
    .product-sec .product-card{
        padding: 0px;
    }
    .product-sec .product-card-para h3 {
        font-size: 18px;
    }
    .product-sec .product-card-para p {
        font-size: 14px;  
    }
    .product-sec .product-card-para {
        padding: 17px;
    }
    .product-card-img img{
        width: 60%;
    }
    .product-sec .product-border{
        min-height: 0px;
    }
    .erp-module-container{
        padding: 1rem;
    }
    .erp-module-sec .erp-module-card{
        margin-bottom: 20px;
    }
    .erp-module-sec .mt-5{
        margin-top: 0rem !important;
    }
    .erp-module-sec .erp-module-card-para{
        padding: 18px;
    }
    .erp-module-sec .erp-module-icon {
        padding: 30px 0px 0px 18px;
    }
    .erp-module-sec .erp-module-icon img{
        width: 20%;
    }
    .what-new-sec h2{
        font-size: 21px;
    }
    .what-card .row{
        display: block;
    }
    .what-new-row {
        margin-top: 5rem;
    }
    .what-new-sec .what-card-txt h3{
        padding-left: 10px;
        font-size: 18px;
        padding-top: 11px;
    }
    .what-new-sec .what-card-txt {
        padding-right: 12px;
    }
    .what-card-txt p{
        font-size: 14px;
        padding-left: 10px;
    }
    .what-new-sec .what-slider{
        max-height: 28rem;
    }
    .what-card-txt h6{
        padding-left: 10px;
        font-size: 13px;
    }
    .what-img img{
        border-radius: 0px;
    }
    .support-sec .support-container{
        padding-right: 15px;
        padding-left: 15px;
    }
    .support-sec h2{
        font-size: 21px;
    }
    .support-sec .product-h-txt{
        font-size: 14px;
    }
    .support-icon img{
        width: 25%;
    }
    .support-sec .support-card-para h3{
        font-size: 18px;
    }
    .support-card-para p{
        font-size: 14px;
    }
    .counter-sec .counter-row{
        display: block;
    }
    .counter-card{
        border: none;
    }
    .counter{
        font-size: 32px;
    }
    .counter-description{
        font-size: 20px;
    }
    .testimonial-card{
        padding: 0px;
    }
    .testimonial-sec h2{
        font-size: 21px;
    }
    .testimonial-sec .testimonial-card-txt p{
        font-size: 15px !important;
    }
    .testimonial-card-txt{
        padding: 12px;
    }
    .testimonial-sec .client-img{
        display: none;
    }
    .testimonial-sec .testimonial-card{
        margin: 2px;
    }
    .testimonial-sec .testimonial-card .row{
        display: block;
    }
    .testimonial-sec .industry-txt{
        margin-top: 1rem;
    }
    .testimonial-sec .slick-dots li button:before{
        font-size: 40px;
    }
    .testimonial-sec .slick-dots li.slick-active button:before{
        color: #e6000a;
    }
    .testimonial-sec .slick-dots{
        width: 95%;
    }
    .mobile-banner{
        margin-top: 6rem;
    }
    .mobile-banner .container-fluid{
        padding: 0px;
    }
    .mobile-banner .slick-dots li button:before{
        font-size: 40px;
    }
    .mobile-banner .slick-dots li.slick-active button:before{
        color: #e6000a;
    }
}


@media only screen and (min-width:100px) and (max-width:419px){
    .sec-padd8 {
     padding-bottom: 2rem;
    }
    .modal-body{
        width: 100%;
        height: 240px;
        right: 0%;
    }
    .modal-body #videoIframe{
        width: 100%;
        height: 240px;
    }
    .play-btn{
        width: 30%;
        height: 48%;
        font-size: 28px;
        top: 50%;
        left: 50%;
        padding: 18px;
    }
    .why-lighthouse-erp-sec h2{
        font-size: 24px;
        line-height: 1.2;
        margin-top: 20px;
    }
    .why-lighthouse-erp-sec{
        font-size: 15px;
    }
    .why-lighthouse-erp-sec .slider-btn{
        text-align: center;
    }
    .why-lighthouse-erp-sec .slider-btn a{
        font-size: 14px;
    }
    .industry-sec h2{
        font-size: 21px;
    }
    .industry-sec .row {
        margin-top: 6rem;
    }
   .industry-sec .mt-5{
    margin-top: 0rem !important;
   }
    .industry-sec .industry-card-para {
        padding: 18px;
    }
    .industry-sec .industry-card {
        min-height: 0px;
        margin-bottom: 25px;
    }
    .industry-sec .industry-card-para h3 {
        font-size: 18px;
    }
    .industry-sec .industry-card-para p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .industry-sec .industry-txt{
        margin-top: 1rem;
    }
    .industry-sec .row {
        margin-top: 4rem;
    }
    .product-sec .industry-txt {
        margin-top: 0rem;
    }
    .product-sec h2{
        font-size: 21px;
    }
    .product-sec .product-card{
        padding: 0px;
    }
    .product-sec .product-card-para h3 {
        font-size: 18px;
    }
    .product-sec .product-card-para p {
        font-size: 14px;  
    }
    .product-sec .product-card-para {
        padding: 17px;
    }
    .product-card-img img{
        width: 60%;
    }
    .product-sec .product-border{
        min-height: 0px;
    }
    .erp-module-container{
        padding: 1rem;
    }
    .erp-module-sec .erp-module-card{
        margin-bottom: 20px;
    }
    .erp-module-sec .mt-5{
        margin-top: 0rem !important;
    }
    .erp-module-sec .erp-module-card-para{
        padding: 18px;
    }
    .erp-module-sec .erp-module-icon {
        padding: 30px 0px 0px 18px;
    }
    .erp-module-sec .erp-module-icon img{
        width: 20%;
    }
    .what-new-sec h2{
        font-size: 21px;
    }
    .what-card .row{
        display: block;
    }
    .what-new-row {
        margin-top: 5rem;
    }
    .what-new-sec .what-card-txt h3{
        padding-left: 10px;
        font-size: 18px;
        padding-top: 11px;
    }
    .what-new-sec .what-card-txt {
        padding-right: 12px;
    }
    .what-card-txt p{
        font-size: 14px;
        padding-left: 10px;
    }
    .what-new-sec .what-slider{
        max-height: 28rem;
    }
    .what-card-txt h6{
        padding-left: 10px;
        font-size: 13px;
    }
    .what-img img{
        border-radius: 0px;
    }
    .support-sec .support-container{
        padding-right: 15px;
        padding-left: 15px;
    }
    .support-sec h2{
        font-size: 21px;
    }
    .support-sec .product-h-txt{
        font-size: 14px;
    }
    .support-icon img{
        width: 25%;
    }
    .support-sec .support-card-para h3{
        font-size: 18px;
    }
    .support-card-para p{
        font-size: 14px;
    }
    .counter-sec .counter-row{
        display: block;
    }
    .counter-card{
        border: none;
    }
    .counter{
        font-size: 32px;
    }
    .counter-description{
        font-size: 20px;
    }
    .testimonial-card{
        padding: 0px;
    }
    .testimonial-sec h2{
        font-size: 21px;
    }
    .testimonial-sec .testimonial-card-txt p{
        font-size: 15px !important;
    }
    .testimonial-card-txt{
        padding: 12px;
    }
    .testimonial-sec .client-img{
        display: none;
    }
    .testimonial-sec .testimonial-card{
        margin: 2px;
    }
    .testimonial-sec .testimonial-card .row{
        display: block;
    }
    .testimonial-sec .industry-txt{
        margin-top: 1rem;
    }
    .testimonial-sec .slick-dots li button:before{
        font-size: 40px;
    }
    .testimonial-sec .slick-dots li.slick-active button:before{
        color: #e6000a;
    }
    .testimonial-sec .slick-dots{
        width: 95%;
    }
    .mobile-banner{
        margin-top: 6rem;
    }
    .mobile-banner .container-fluid{
        padding: 0px;
    }
    .mobile-banner .slick-dots li button:before{
        font-size: 40px;
    }
    .mobile-banner .slick-dots li.slick-active button:before{
        color: #e6000a;
    }
}
